Bug 2019721 - Kuryr CI broken due to PrettyTable being bumped in global-constraints.txt
Summary: Kuryr CI broken due to PrettyTable being bumped in global-constraints.txt
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.9
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.6.z
Assignee: Michał Dulko
QA Contact: Jon Uriarte
URL:
Whiteboard:
Depends On: 2018244
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-03 08:47 UTC by Michał Dulko
Modified: 2021-12-02 20:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2018244
Environment:
Last Closed: 2021-12-02 20:02:56 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kuryr-kubernetes pull 592 0 None open Bug 2019721: Update TOX_CONSTRAINTS_FILE for stable/xena 2021-11-03 08:49:01 UTC
Red Hat Product Errata RHBA-2021:4800 0 None None None 2021-12-02 20:03:01 UTC

Comment 1 Michał Dulko 2021-11-04 10:59:43 UTC
CI passed, the modified files aren't released, so I'm moving this to VERIFIED directly.

Comment 4 errata-xmlrpc 2021-12-02 20:02:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.51 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:4800


Note You need to log in before you can comment on or make changes to this bug.